Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004233 [JEDI VCL] 00 JVCL Components major always 2007-09-22 07:40 2009-01-07 05:00
Reporter istratkin View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.32
Summary 0004233: TJvGIFAnimator - blinking
Description Client area blinks during the animation.
Additional Information TRxGIFAnimator hasn't this problem.
Tags No tags attached.
Attached Files zip file icon JvGifAnimatorDemo.zip [^] (478,205 bytes) 2007-09-27 11:44

- Relationships

-  Notes
(0013810)
obones (administrator)
2007-09-24 04:11

Please provide the zipped sources of a sample application showing this
(0013941)
obones (administrator)
2007-10-12 08:56

I'm seeing this as well in BDS2006
(0015216)
AHUser (developer)
2009-01-07 05:00

Fixed in SVN. TGifAnimator now uses the BufferedPaint method instead of direct painting.

- Issue History
Date Modified Username Field Change
2007-09-22 07:40 istratkin New Issue
2007-09-24 04:11 obones Note Added: 0013810
2007-09-24 04:11 obones Status new => feedback
2007-09-27 11:44 istratkin File Added: JvGifAnimatorDemo.zip
2007-10-12 08:56 obones Note Added: 0013941
2007-10-12 08:56 obones Status feedback => confirmed
2009-01-07 05:00 AHUser Note Added: 0015216
2009-01-07 05:00 AHUser Status confirmed => resolved
2009-01-07 05:00 AHUser Fixed in Version => Daily / SVN
2009-01-07 05:00 AHUser Resolution open => fixed
2009-01-07 05:00 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker